Get a case template by ID
- Base URL
-
https://{kibana_url}
- GET /api/cases/templates/{template_id}
- GET /s/{space_id}/api/cases/templates/{template_id}
Returns the details of a case template. Requires the Cases feature to be enabled in the space.
https://{kibana_url}
Returns the details of a case template. Requires the Cases feature to be enabled in the space.
space_id
string
optional
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
Indicates a successful call.
deletedAt
string · format: date-time
required
nullable
The date the template was soft-deleted, or null if active.
owner
string · max length: 50
required
The owning solution (e.g. cases, observability, securitySolution).
tags
string[] · max items: 200
The words and phrases that help categorize templates. It can be an empty array.
Authorization information is missing or invalid.
https://{kibana_url}